=== debian/changelog ===
developers-reference (3.4.18) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Also document List-Id header in package tracker mails.

  [ Lev Lamberov ]
  * adding russian translation (Closes: #797603)
  * changing Makefile to handle russian translation

  [ Anthony Fok ]
  * Change ftp-master-mirror to coccia.debian.org
    coccia.debian.org has replaced ries.debian.org for some time now,
    see https://lists.debian.org/debian-dak/2013/07/msg00004.html
  * Replace gitweb URL with cgit in Vcs-Browser field.
    The gitweb interface on Alioth is no longer functional, so updating
    Vcs-Browser to point to cgit URL provides a better experience to the user.
  * Replace coccia.debian.org with mirror.ftp-master.debian.org
    which is more future-proof in case we change server again.
    Thanks to Julien Cristau for the suggestion!
    (Closes: #806993)

  [ Salvatore Bonaccorso ]
  * Receiving debdiffs is preferred when reviewing security uploads.
    When sending a review for upload to security.debian.org receiving a
    resulting debdiff is preferred over receiving resulting diff.gz /
    debian.tar.gz and .dsc files.

  [ Hideki Yamane ]
  * po4a/po/de.po: fix tag error
  * Makefile: fix to work make {pot,updatepo}
  * Add po4a/po/it.po (Closes: #807742)
  * debian/control
    - add developers-reference-it package
    - add developers-reference-ru package
    - add "Build-Depends: texlive-lang-italian" for Italian package
    - update description as those two packages
    - update Vcs-Git, use https
    - add me as Uploaders
    - set Standards-Version: 3.9.8
  * Remove debian/source/options since xz is default option now.

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 Jun 2016 18:55:51 +0900
