## developers-reference 3.4.19

=== Makefile ===
--- 
+++ 
@@ -53,7 +53,7 @@
 
 .PHONY: css
 css:
-	-mkdir $(CURDIR)/images
+	mkdir -p $(CURDIR)/images
 	cd $(DIMG) && cp caution.png important.png note.png tip.png up.gif warning.png $(CURDIR)/images
 	cd $(CURDIR)/pngfile && cp *.png $(CURDIR)/images
