=== debian/changelog ===
developers-reference (3.4.19) unstable; urgency=medium

  [ Hideki Yamane ]
  * debian/control
    - set Build-Depends: debhelper (>= 10)
  * debian/compat
    - set 10 
  * update translation template and Japanese translation

  [ Antoine Beaupré ]
  * clarify PGP keyring maintenance updates (Closes: #824038)
  * clarify that we use the literal codename in stable updates
  * clarify how the patch should be made for p-u
  * clarify what the p-u changelog should contain
  * clarify that the release team wants a source debdiff

  [ Paul Wise ]
  * Use mkdir -p instead of ignoring mkdir exit codes

  [ Boyuan Yang ]
  * Add information about debmake-doc in section 2.1.
  * d/control: Bump Standards-Version to 4.1.1.
  * Use ddtp2.d.n instead of ddtp.d.n since the latter one is dead.

 -- Hideki Yamane <henrich@debian.org>  Sat, 28 Oct 2017 20:46:22 +0900
