=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Developers Reference Maintainers <debian-policy@lists.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>,
            Hideki Yamane <henrich@debian.org>,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Build-Depends-Indep: docbook-xsl (>= 1.71.0), dblatex (>= 0.2), xsltproc, libxml2-utils, po4a, w3m,
  fonts-ipafont-gothic, fonts-ipafont-mincho, gsfonts, lmodern, tipa,
  texlive-lang-cyrillic, texlive-lang-french, texlive-lang-german, texlive-xetex,
  texlive-lang-italian,
  xmlto, zip
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.1~)
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/developers-reference.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/developers-reference.git
