## developers-reference 3.4.20

=== debian/changelog ===
developers-reference (3.4.20) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Team upload.
  * Reduce the large package tracker section to a few small paragraphs
    pointing to the real documentation hosted on
    https://qa.pages.debian.net/distro-tracker/
  * Apply typo/rewording patch from Paul Hardy. Closes: #878033
  * Update IRC channel list with better examples. Closes: #773544
  * Be more specific in the recommendation to use gender-neutral
    constructions. Thanks to Johannes Schauer <j.schauer@email.de>
    for the initial patch. Closes: #774837
  * Bump the minimal size of the GPG key to 2018 bits and put link
    to keyring.debian.org. Closes: #798106
  * Recommend using "which" to test availability of a command.
    Thanks to Axel Beckert for the patch. Closes: #883742
  * Point out that a non-working email is a policy violation. Improve
    MIA explanations. Closes: #604193, #544135
    Thanks to Caitlin Matos for the patch.
  * Replace some backticks with normal quotes in japanese translation
    to fix a build failure with LaTeX 2018. Closes: #896191
    Thanks to Hilmar Preuße for the patch.
  * Simplify generation of PUBDATE by relying on SOURCE_DATE_EPOCH.
  * Drop Marc 'HE' Brockschmidt <he@debian.org> from Uploaders.

  [ Ansgar Burchardt ]
  * security uploads should go to *.security.upload.d.o (closes: #874291)

  [ Julien Cristau ]
  * Update Vcs-* control fields.
  * Fix upload host name (ssh.upload.debian.org, not ssh.debian.org);
    closes: #888978.  Thanks, Thorsten Alteholz!

  [ Sean Whitton ]
  * Include link to Riseup's "OpenPGP Best Practices" (closes: #834070)
  * Add section "Selecting the upload urgency" to best-pkging-practices
    (Closes: #540852).

  [ Aurélien COUDERC ]
  * Fix CSS text color to avoid the HTML version being unreadable when
    using a light on dark default browser stylesheet.
  * d/control: Bump Standards-Version to 4.1.5, no change needed.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 13 Jul 2018 11:23:40 +0200
