## developers-reference 3.4.21

=== debian/changelog ===
developers-reference (3.4.21) unstable; urgency=medium

  [ Tobias Frost ]
  * Team upload.
  * Fix Alioth references in README-contrib (Closes: #907605)
  * Add package-salvaging text (Closes: #681833, #907535).
  * Move shell snippet in §6.4 to common.ent.
  * Update German translation. (Closes: #908867)

  [ Nicholas D Steeves ]
  * Change priority extra to optional in §6.7.7 (Closes: #879863).

 -- Tobias Frost <tobi@debian.org>  Tue, 25 Sep 2018 23:21:04 +0200
