=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: doc
 Priority: optional
 Maintainer: Developers Reference Maintainers <debian-policy@lists.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>,
-           Hideki Yamane <henrich@debian.org>,
-Standards-Version: 4.1.1
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Hideki Yamane <henrich@debian.org>,
+Standards-Version: 4.1.5
 Build-Depends-Indep: docbook-xsl (>= 1.71.0), dblatex (>= 0.2), xsltproc, libxml2-utils, po4a, w3m,
  fonts-ipafont-gothic, fonts-ipafont-mincho, gsfonts, lmodern, tipa,
  texlive-lang-cyrillic, texlive-lang-french, texlive-lang-german, texlive-xetex,
  texlive-lang-italian,
  xmlto, zip
 Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.1~)
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/developers-reference.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/developers-reference.git
+Vcs-Git: https://salsa.debian.org/debian/developers-reference.git
+Vcs-Browser: https://salsa.debian.org/debian/developers-reference
 
 Package: developers-reference
 Architecture: all
