=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,7 @@
 
 include /usr/share/dpkg/default.mk
 
-DEB_DATE	:= $(shell dpkg-parsechangelog 2>/dev/null | sed -n 's/^Date: *//p')
-PUBDATE		:= $(shell LC_ALL=C date --date="$(DEB_DATE)" -I)
+PUBDATE		:= $(shell LC_ALL=C date --date="@$(SOURCE_DATE_EPOCH)" -I)
 
 LANGS		:= $(shell dh_listpackages| sed -n -e 's/developers-reference-//p')
