## developers-reference 3.4.22

=== debian/changelog ===
developers-reference (3.4.22) unstable; urgency=medium

  [ Holger Wansing ]
  * Fix codename of Debian 11. (Closes: #905930)
  * Fix links to translations (making them one link pointing to the
    doc section on Debian website). Closes: #690750, #912724.

  [ Tobias Frost ]
  * Join the two chapters about the 'default' field (Closes: #818850).
  * Switch Alioth references in the dev-ref text to Salsa. (Closes: #908890)

  [ Jean-Paul Guillonneau ]
  * Update of French translation. Closes: #843966.

  [ Tobias Frost ]
  * Rewriting section about debug packages .(Closes: #907665)
  * Join the two chapters about the 'default' field .(Closes: #818850)
  * German translation for the package salvaging process.

  [ Joseph Herlant ]
  * Add a note on versioning scheme when reverting an NMU. (Closes: #908291)

  [ Holger Levsen ]
  * comment.ent:
    - add url-openpgp-best-practices-fr and use that in fr.po.
    - point url-buildd-p-a-s to https://wiki.debian.org/PackagesArchSpecific
      as alioth is gone. Closes: #915310
  * Improve language in manual, thanks to Paul Hardy for the patch.
    Closes: #907915
  * d/control:
    - upgrade to use debhelper-compat(=11), drop d/compat.
    - add "Rules-Requires-Root: no" to support building as non-root.
    - remove Build-Depends on dpkg-dev as it's part of build-essential and the
      required version is present in wheezy.
    - remove versions (fulfilled pre-squeeze) for Build-Depends-Indep of
      docbook-xsl and dblatex.
    - bump standards version to 4.3.0, no changes needed.
    - sort and wrap Build-Depends-Indep.
    - add myself to uploaders.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Jan 2019 17:32:03 +0100
