=== debian/control ===
--- 
+++ 
@@ -2,14 +2,30 @@
 Section: doc
 Priority: optional
 Maintainer: Developers Reference Maintainers <debian-policy@lists.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>, Hideki Yamane <henrich@debian.org>,
-Standards-Version: 4.1.5
-Build-Depends-Indep: docbook-xsl (>= 1.71.0), dblatex (>= 0.2), xsltproc, libxml2-utils, po4a, w3m,
- fonts-ipafont-gothic, fonts-ipafont-mincho, gsfonts, lmodern, tipa,
- texlive-lang-cyrillic, texlive-lang-french, texlive-lang-german, texlive-xetex,
+Uploaders: Lucas Nussbaum <lucas@debian.org>,
+ Hideki Yamane <henrich@debian.org>,
+ Holger Levsen <holger@debian.org>,
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Build-Depends-Indep: docbook-xsl,
+ dblatex,
+ fonts-ipafont-gothic,
+ fonts-ipafont-mincho,
+ gsfonts,
+ libxml2-utils,
+ lmodern,
+ po4a,
+ texlive-lang-cyrillic,
+ texlive-lang-french,
+ texlive-lang-german,
  texlive-lang-italian,
- xmlto, zip
-Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.1~)
+ texlive-xetex,
+ tipa,
+ w3m,
+ xmlto,
+ xsltproc,
+ zip
+Build-Depends: debhelper-compat (= 11)
 Vcs-Git: https://salsa.debian.org/debian/developers-reference.git
 Vcs-Browser: https://salsa.debian.org/debian/developers-reference
