## developers-reference 3.4.23

=== debian/changelog ===
developers-reference (3.4.23) unstable; urgency=medium

  [ Holger Wansing ]
  * Globally change "new maintainer" into "new member". Closes: #817914.

  [ Holger Levsen ]
  * scope.dbk: extend: s#Debian developers#Debian developers and maintainers#
  * tools.dbk:
    - stop recommending remote signing of packages, especially using debrsign.
      Closes: #855320. Thanks to Daniel Kahn Gillmor.
    - slightly reword existing paragraph about dch and debchange.
      Closes: #494470.
  * best-pkging-practices.dbk: add another example of a multi binary source
    package. Closes: #430889.
  * l10n.dbk: drop paragraph about Debian specific manpages maintained in cvs.
  * developer-duties.dbk: improve paragraph about coordinating with upstreams.
    Closes: #908155. Thanks to Ian Jackson and Wouter Verhelst for the
    wording.
  * pkgs.dbk:
    - clarify the recipients of 123-submitter@b.d.o. Closes: #775740.
      Thanks to Josch Schauer for the wording.
    - don't suggest to test downgrading packages. Closes: #376590.
      Thanks to Justin Pryzby.
    - add a paragraph to the section about reintroducing packages to check and
      update the security tracker metadata. Closes: #839885.
      Thanks to Paul Wise.
  * beyond-pkging.dbk: mention mass-bugs for reporting bugs against many
    packages. Closes: #483232. Thanks to Sandro Tosi for the suggestion.
  * common.ent:
    - drop url-cvsweb.
    - switch five http urls to https, leaving one http url.
  * d/control: mark all binary packages as multiarch: foreign.
  * Update po4a/po/developers-reference.pot and po4a/po/*.po for the new and
    changed strings.
  * README.contributing:
    - renamed from README-contrib.
    - update instructions how to update .po files.
  * d/TODO: remove some ancient entries and clarify that only the BTS should
    be used in the long term.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Feb 2019 13:44:03 +0100
