## developers-reference 3.4.24

=== debian/changelog ===
developers-reference (3.4.24) unstable; urgency=medium

  * tools.dbk:
    - clarify how to properly choose the debhelper compatibility
      level. Thanks to Roberto C. Sanchez for the patch. Closes: #466423.
    - also explain to best use a depends like debhelper-compat (=11).

 -- Holger Levsen <holger@debian.org>  Sat, 06 Apr 2019 15:55:10 +0200
