## developers-reference 3.4.25

=== debian/changelog ===
developers-reference (3.4.25) unstable; urgency=medium

  * common.ent:
    - nexttesting will be version 11. Closes: #930553. Thanks to Osamu Aoki
      for noticing.
    - actually define all codenames and release version numbers as if buster
      were already relased, so that they will be correct during buster's
      lifetime.
    - we have around 30000 source packages now. To be exact, 29686 are in
      sid/main today.

 -- Holger Levsen <holger@debian.org>  Sat, 15 Jun 2019 21:02:04 +0200
