=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
 
 Package: developers-reference
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: debian-policy
 Suggests: doc-base
@@ -51,6 +52,7 @@
 
 Package: developers-reference-de
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: debian-policy
 Suggests: doc-base
@@ -67,6 +69,7 @@
 
 Package: developers-reference-fr
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: debian-policy
 Suggests: doc-base
@@ -83,6 +86,7 @@
 
 Package: developers-reference-ja
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: debian-policy
 Suggests: doc-base
@@ -99,6 +103,7 @@
 
 Package: developers-reference-ru
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: debian-policy
 Suggests: doc-base
@@ -115,6 +120,7 @@
 
 Package: developers-reference-it
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: debian-policy
 Suggests: doc-base
