=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 		
 update-l10n-files:
 	for lang in $(LANGS); do \
-	    (echo "README-contrib"; \
+	    (echo "README.contributing"; \
 	     echo "$$lang/*.html"; \
 	     echo "$$lang/developers-reference.txt"; \
 	     echo "$$lang/developers-reference.epub"; \
