=== debian/changelog ===
developers-reference (11.0.3) unstable; urgency=medium

  [ Judit Foglszinger ]
  * developer-duties.rst: describe new process for emeritus. Closes: #884857.

  [ Ansgar ]
  * Update most remaining links to use https:// instead of http://
  * resources.rst:
    - use deb.d.o for experimental sources.list entry.
    - do not suggest that mirrors are FTP servers
  * best-pkging-practices.rst: update references to svn.d.o to use salsa.d.o
    instead.
  * pkgs.rst: update links to release team resources.
  * new-maintainer.rst:
    - drop footnote about version 4 OpenPGP keys.
    - new-maintainer.rst: replace some occurrences of GnuPG with OpenPGP.

  [ Osamu Aoki ]
  * Trim tailing whitespaces in several places.

  [ Thomas Vincent ]
  * Small typo fix in French translation.

 -- Holger Levsen <holger@debian.org>  Fri, 27 Sep 2019 16:29:14 +0100

developers-reference (11.0.2) unstable; urgency=medium

  [ Osamu Aoki ]
  * Fix missing opening pages. Closes: #934526.
  * Fix title of PDF for English.
  * Makefile: use UTC to fix reproducibility issues.
  * More flexible build script.
  * Run" make update-po".
  * deleted: debian/TODO.packaging.

 -- Holger Levsen <holger@debian.org>  Fri, 16 Aug 2019 16:32:13 +0200

developers-reference (11.0.1) unstable; urgency=medium

  [ Holger Levsen ]
  * Increment version number to celebrate the switch to ReST and the beginning
    of the Debian 11 development cycle.

  [ Osamu Aoki ]
  * Reorganize upstream build script removing debian/* data dependency while
    addressing SOURCE_DATE_EPOCH issue inspired by Lars Kruse (many thanks!).
  * Also improve Debian packaging.
  * Add language menu.
  * Add pull-down language selection menu.
  * List appendixes in ToC.
  * Gnome desktop icon.

 -- Holger Levsen <holger@debian.org>  Sat, 10 Aug 2019 18:41:03 +0200

developers-reference (3.4.26) unstable; urgency=medium

  * Merge work by Osamu Aoki to migrate to Sphinx. Closes: #931548.
    After 22 years of the Debian Developers Reference being maintained as an
    SGML document, the sources are now maintained as ReStructuredText, while
    the translations remain .po files.
    Please note that this is work in progress and that there will be bugs.
    Please do file them, with or without patches.
    Big kudos and many thanks to Osamu Aoki for doing most of the work on
    this. Obviously also many thanks to everyone else involved, both upstream
    and in Debian!
  * Adjust build-depends and d/rules and README.contributing as needed.
  * Bump standards version to 4.4.0, no changes needed.
  * Update to debhelper-compat 12.

 -- Holger Levsen <holger@debian.org>  Mon, 29 Jul 2019 23:23:41 -0300
