=== debian/control ===
--- 
+++ 
@@ -5,27 +5,21 @@
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
  Hideki Yamane <henrich@debian.org>,
  Holger Levsen <holger@debian.org>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
-Build-Depends-Indep: docbook-xsl,
- dblatex,
- fonts-ipafont-gothic,
- fonts-ipafont-mincho,
- gsfonts,
- libxml2-utils,
- lmodern,
- po4a,
+Build-Depends-Indep: latexmk,
+ python3-sphinx,
+ python3-stemmer,
+ texinfo,
+ texlive-fonts-recommended,
  texlive-lang-cyrillic,
  texlive-lang-french,
  texlive-lang-german,
  texlive-lang-italian,
- texlive-xetex,
- tipa,
- w3m,
- xmlto,
- xsltproc,
- zip
-Build-Depends: debhelper-compat (= 11)
+ texlive-lang-japanese,
+ texlive-latex-extra,
+ texlive-latex-recommended
+Build-Depends: debhelper-compat (= 12)
 Vcs-Git: https://salsa.debian.org/debian/developers-reference.git
 Vcs-Browser: https://salsa.debian.org/debian/developers-reference
 
@@ -33,8 +27,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: debian-policy
-Suggests: doc-base
+Recommends: debian-policy, sensible-utils
+Suggests: doc-base, firefox-esr | www-browser
 Description: guidelines and information for Debian developers
  This package contains the Debian Developer's Reference, a set of
  guidelines and best practices which has been established by and for
@@ -54,7 +48,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: debian-policy
+Recommends: debian-policy, developers-reference
 Suggests: doc-base
 Description: guidelines and information for Debian developers, in German
  This package contains the German translation of Debian Developer's
@@ -71,7 +65,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: debian-policy
+Recommends: debian-policy, developers-reference
 Suggests: doc-base
 Description: guidelines and information for Debian developers, in French
  This package contains the French translation of Debian Developer's
@@ -88,7 +82,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: debian-policy
+Recommends: debian-policy, developers-reference
 Suggests: doc-base
 Description: guidelines and information for Debian developers, in Japanese
  This package contains the Japanese translation of Debian Developer's
@@ -105,7 +99,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: debian-policy
+Recommends: debian-policy, developers-reference
 Suggests: doc-base
 Description: guidelines and information for Debian developers, in Russian
  This package contains the Russian translation of Debian Developer's
@@ -122,7 +116,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: debian-policy
+Recommends: debian-policy, developers-reference
 Suggests: doc-base
 Description: guidelines and information for Debian developers, in Italian
  This package contains the Italian translation of Debian Developer's
